# frozen_string_literal: true

SERVICE_NAME = 'aws_account_status'.freeze
SERVICE_TASK = 'event-consumer'.freeze

require 'active_support'
require 'bundler/setup'
require_relative 'system/import'

Application.finalize!

Karafka::Loader.load(Karafka::App.root)

require_relative 'app/aws_account_status/karafka'

Karafka::App.boot!

Karafka::Server.run
